import React from 'react';
export default function PowerFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M373.87-114.02v-123.74L234.02-391.61v-283.61h104.39v-171h68.37v171h146.68v-171h68.13v171h104.63v283.61L586.37-237.76v123.74z" })));
}
